Subject: Re: [PATCH v5 0/4] unpack_trees_options: free messages when done

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 May 2018 09:48:11 +0900

Martin Ågren <[email-masked]> writes:

> (Maybe not to fix the leaking as such, but to keep 'maint' more up to
> date with 'master' for easier merging of other topics?)

I admit that I occasionally do such a "presumably no-op" merge to
'maint' out of sheer laziness, but in general I'd prefer to keep
'maint' quieter than that.  As we do not have any repeated caller
that calls unpack_trees unbounded number of times in a process, I
think it is OK to limit this update only to 'master', especially at
this late in the cycle.

Thanks.